slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVGetCachedBV

Returns a BV object stored internally that holds the result of B*X after a call to BVApplyMatrixBV().

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetCachedBV(BV bv,BV *cached)

Collective

### Input Parameter

| bv | - the basis vectors context

### Output Parameter

| cached | - the cached BV

### Note

The cached BV is created if not available previously.

### See Also

BVApplyMatrixBV()

### Level

developer

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages